HBuilderX与手机SDK版本不匹配问题

·  阅读 71
HBuilderX与手机SDK版本不匹配问题

背景:之前用uniapp写的一个app,因为要微信登录在微信开放平台申请到app应用,拿到了AppIDAppSecret。开始打包就出现了两个问题。

HBuilderX与手机SDK版本不匹配问题

IMG_20210827_161542.jpg

在百度找到了答案,自己实践过,能解决这个问题。

为什么会出现这种情况呢?可以点开这个链接看一下ask.dcloud.net.cn/article/356…

具体操作就是方案就是: 打开你的HBuilderX,到项目里打开

image.png

查找到“app-plus”添加代码: `

"app-plus": {  
    "compatible": {  
        "ignoreVersion": true //true表示忽略版本检查提示框,HBuilderX1.9.0及以上版本支持  
    },  
    //....  
},  
复制代码

` 然后重新打包就好了。

分类:
前端
标签: